#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dense-linear-algebra
version:              0.1.0.0
visibility:           public
id:                   dense-linear-algebra-0.1.0.0-Jw9qrGMSxrpm0htIQok4E
key:                  dense-linear-algebra-0.1.0.0-Jw9qrGMSxrpm0htIQok4E
license:              BSD-2-Clause
copyright:            2018 Author name here
maintainer:           Alexey Khudaykov <alexey.skladnoy@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
synopsis:
    Simple and incomplete pure haskell implementation of linear algebra

description:
    This library is simply collection of linear-algebra related modules
    split from statistics library.

category:             Math, Statistics, Numeric
abi:                  5f90b4a47aa8ef4e6ef0a22f4e8ab093
exposed:              True
exposed-modules:
    Statistics.Matrix Statistics.Matrix.Algorithms
    Statistics.Matrix.Function Statistics.Matrix.Mutable
    Statistics.Matrix.Types

import-dirs:          /usr/lib/ghc-9.2.8/site-local/dense-linear-algebra-0.1.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dense-linear-algebra-0.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dense-linear-algebra
hs-libraries:         HSdense-linear-algebra-0.1.0.0-Jw9qrGMSxrpm0htIQok4E
depends:
    base-4.16.4.0 deepseq-1.4.6.1
    math-functions-0.3.4.4-LUvRxk512ik9vLmi0tzI8c
    primitive-0.7.4.0-C4yOBVKL6XPC2Ks0coDOhc
    vector-0.13.1.0-5Ks1FSmymfI2i781M8kBvn
    vector-algorithms-0.9.0.3-8IWmQqt7Scs3UB8OeWr40g
    vector-binary-instances-0.2.5.2-4nRlzZxzixWI70gW08p64h
    vector-th-unbox-0.2.2-FJVgcjzDeq1KrKmR6vIRa8

haddock-interfaces:
    /usr/share/doc/haskell-dense-linear-algebra/html/dense-linear-algebra.haddock

haddock-html:         /usr/share/doc/haskell-dense-linear-algebra/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

